Bug 146444 - RHEL3: elinks - row/colspan out of memory
RHEL3: elinks - row/colspan out of memory
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: elinks (Show other bugs)
3.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Karel Zak
:
Depends On:
Blocks: 132991
  Show dependency treegraph
 
Reported: 2005-01-28 05:53 EST by Karel Zak
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-19 15:03:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Zak 2005-01-28 05:53:10 EST
Description of problem:
See bug #146433 and http://www.securityfocus.com/archive/1/378632
Comment 1 Dennis Gregorovic 2005-05-19 15:03:52 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-095.html

Note You need to log in before you can comment on or make changes to this bug.